---
group:
  name: 'demopark'
  description: ''
  projects:
  - name: 'docusaurus-docs-zh_cn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electron-api-demos-zh_cn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sequelize-docs-zh-cn'
    description: ''
    mirrorRelease: false
    topic: ''
  